1.5 install problem

Locked
kr338r
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Oct 09, 2006 12:17 am

1.5 install problem

Post by kr338r » Thu Oct 12, 2006 11:40 pm

I did a fesh install of 1.5 and when i go to log in to the admin panel, i get this:

An error has occurred
JFTP::connect: Could not connect to host:127.0.0.1 on port:21.

please advise, thank you. ???

Martoh
Joomla! Apprentice
Joomla! Apprentice
Posts: 21
Joined: Fri Sep 02, 2005 3:41 am

Re: 1.5 install problem

Post by Martoh » Fri Oct 13, 2006 12:00 am

I got something similar to that error:-

  An error has occurred
JFTP::listDir: Bad response.

I will try and reload everything again and see if I can figure out where this error is coming from.

kr338r
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Oct 09, 2006 12:17 am

Re: 1.5 install problem

Post by kr338r » Fri Oct 13, 2006 12:10 am

didn't see there was a 1.5 section, thanks for moving the thread

Martoh, look here:
http://forum.joomla.org/index.php/topic,103532.0.html

Trizock
Joomla! Explorer
Joomla! Explorer
Posts: 312
Joined: Sat Sep 10, 2005 11:44 am

Re: 1.5 install problem

Post by Trizock » Fri Oct 13, 2006 1:51 am

They are problems with your FTP details

Could not connect to host:127.0.0.1 on port:21.

IT is assuming that that is your local ip address it can connect to your FTP Server,

Perhaps you installed and can change anywhere click *advance* settings, and then use the ftp address you normally use..

example  ftp.site.com?

Hopefully that will fix your problem

kr338r
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Oct 09, 2006 12:17 am

Re: 1.5 install problem

Post by kr338r » Fri Oct 13, 2006 2:02 am

i used the autofind section and then completed the install.

i've already done a complete re-install, this time it says it can't autofind(xml error)!

so i bypassed it and will have to deal with it when the fixes start getting released.

glad i tested this first, there are quite a few issues with pages loading, etc.

looks like all of the templates i've tried will not work either.

i am confident the great joomla crew will get it all ironed out, i still love it! ;)

Trizock
Joomla! Explorer
Joomla! Explorer
Posts: 312
Joined: Sat Sep 10, 2005 11:44 am

Re: 1.5 install problem

Post by Trizock » Fri Oct 13, 2006 2:05 am

A lot of the old components and templates arent compatible with Joomla 1.5

So thats why a lot of things wont work (that use to)..

Trizock
Joomla! Explorer
Joomla! Explorer
Posts: 312
Joined: Sat Sep 10, 2005 11:44 am

Re: 1.5 install problem

Post by Trizock » Fri Oct 13, 2006 2:17 am

If you read this post, it may help you with trying to get older things working:

http://forum.joomla.org/index.php/topic,103529.0.html

kr338r
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Mon Oct 09, 2006 12:17 am

Re: 1.5 install problem

Post by kr338r » Fri Oct 13, 2006 2:21 am

Trizock wrote: If you read this post, it may help you with trying to get older things working:

http://forum.joomla.org/index.php/topic,103529.0.html

thanks, will give it a try later!


Locked

Return to “Joomla! 1.5 BETA”